<?php
// HEADING LABELS: [CATEGORY_NAME] [CATEGORY_DESCRIPTION] [CATEGORY_KEYWORDS]

$TEMPLATE["HEADING"] = <<<EOF
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
	<title>A&ntilde;adir url - [CATEGORY_NAME] - [CATEGORY_TITLE]</title>
	<meta name="description" content="[CATEGORY_DESCRIPTION]" />
	<meta name="keywords" content="[CATEGORY_DESCRIPTION]" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<style type="text/css">
	body{color:#666;padding:40px 0 40px;margin:0;text-align:center}
	body,td{font:13px/18px "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif}
	input{font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif}
	a{border-bottom:1px solid #ddd;color:#21759b;text-decoration:none}
	a:hover,a:focus{color:#d54e21;border-color:#d54e21}
	h1{color:#000;font:46px/52px Georgia,"Bitstream Vera Serif","Times New Roman",serif;margin:0 120px 12px -2px}
	h2{color:#000;font-size:18px;font-weight:normal;line-height:29px;margin:10px 0 0 0}
	p,form{margin: 10px 0 0 0}
	ul,li{margin:0;padding:0}
	li{list-style: disc inside;padding-left:10px}
	#header{padding:0 12px 10px}
	#main{text-align:left;width:752px;margin:0 auto}
	.add_link{float:right;margin-top:10px}
	.add_link a{background:#488aa8;border:0;color:#fff;display:block;font-weight:bold;margin-left:5px;padding:4px 8px}
	.add_link a:hover,.comments_link a:focus{background:#d54e21;color:#fff}
	.block,.search{border-top:1px solid #ddd;padding:10px 12px 20px}
	.red{color:#f33}
	.search{background:#f6f6f6;padding:5px 12px 15px}
	</style>
	<body>
	<div id="main">
	<div id="header">
	<h1>A&ntilde;adir url</h1>
	</div>
EOF;

// PATH:CATEGORY LABELS: [CATEGORY_URL] [CATEGORY_NAME]

$TEMPLATE["PATH"]["HEADING"] = <<<EOF
	<div class="block">
	<h2>
EOF;
$TEMPLATE["PATH"]["CATEGORY"] = <<<EOF
	<a href="[CATEGORY_URL]">[CATEGORY_NAME]</a>
EOF;
$TEMPLATE["PATH"]["SEPARATOR"] = <<<EOF
	 &raquo;
EOF;
$TEMPLATE["PATH"]["FOOTER"] = <<<EOF
	</h2>
	</div>
EOF;

$TEMPLATE["FORM"]["HEADING"] = <<<EOF
	<div class="block">
	<p><b>Instrucciones de Alta</b></p>
	<p><ul>
	<li>Env&iacute; tus sitios a la categor&iacute;a m&aacute;s relevante</li>
	<li>No pongas en may&uacute;scula la primera letra de cada palabra</li>
	</ul></p>
	</div>
	<div class="block">
	<p>Env&iacute;a los datos de la web:<p>
	<form action="add_url.php" METHOD="post">
EOF;
$TEMPLATE["FORM"]["FIELDS"]["URL"] = <<<EOF
	Url
EOF;
$TEMPLATE["FORM"]["FIELDS"]["TITLE"] = <<<EOF
	T&iacute;tulo (5-100 caracteres)
EOF;
$TEMPLATE["FORM"]["FIELDS"]["DESCRIPTION"] = <<<EOF
	Descripci&oacute;n (50-200 caracteres)
EOF;
$TEMPLATE["FORM"]["FIELDS"]["KEYWORDS"] = <<<EOF
	Palabras Clave (20-200 caracteres)
EOF;
$TEMPLATE["FORM"]["FIELD"] = <<<EOF
	<input type="text" name="[FIELD_NAME]" value="[FIELD_VALUE]" size="40" maxlength="[FIELD_MAXLENGTH]" /> [FIELD_DESCRIPTION]<br/>
EOF;
$TEMPLATE["FORM"]["FOOTER"] = <<<EOF
	<input type="submit" value="Enviar" />
	</form>
	</div>
EOF;

$TEMPLATE["ERROR_FORM"]["HEADING"] = <<<EOF
	<div class="block">
	<p><b>Error</b><br/>
	Comprueba los datos enviados (los campos incorrectos aparecen en rojo):</p>
	<form action="add_url.php" METHOD="post">
EOF;
$TEMPLATE["ERROR_FORM"]["FIELD"] = <<<EOF
	<input type="text" name="[FIELD_NAME]" value="[FIELD_VALUE]" size="40" maxlength="[FIELD_MAXLENGTH]" /> [FIELD_DESCRIPTION]<br/>
EOF;
$TEMPLATE["ERROR_FORM"]["ERROR_FIELD"] = <<<EOF
	<input type="text" name="[FIELD_NAME]" value="[FIELD_VALUE]" size="40" maxlength="[FIELD_MAXLENGTH]" /> <span class="red">[FIELD_DESCRIPTION]</span><br/>
EOF;
$TEMPLATE["ERROR_FORM"]["FOOTER"] = <<<EOF
	<input type="submit" value="Enviar" />
	</form>
	</div>
EOF;
$TEMPLATE["DUPLICATED_SUBMISSION"] = <<<EOF
	<div class="block">
	<p><b>Error</b><br/>
	La url enviada pertenece al directorio o est&aacute; en proceso de aceptaci&oacute;n.</p>
	</div>
EOF;
$TEMPLATE["CORRECT_SUBMISSION"] = <<<EOF
	<div class="block">
	<p><b>Url A&ntilde;adida</b><br/>
	La url ha sido enviada correctamente. La entrada ser&aacute; revisada pronto.</p>
	</div>
EOF;

$TEMPLATE["FOOTER"] = <<<EOF
	<!--//
	####################################################################

	REMOVING THE LINKS BELOW WITHOUT A SITE LICENSE IS AN ILLEGAL ACTION

	####################################################################
	//-->
	<div class="block">
	<p>Provisto por el <a href="http://directorio.es.javier-garcia.com/">Script PHP Gratuito de Directorio</a> por <a href="[SPONSOR_URL]" rel="nofollow">[SPONSOR_TEXT]</a></p>
	</div>
	</div>
	</body>
	</html>
EOF;
?>