<?php
if (phpversion() <= "4.0.6"){
	$_ENV = $HTTP_ENV_VARS;
	$_GET = $HTTP_GET_VARS;
	$_POST = $HTTP_POST_VARS;
	$_SERVER = $HTTP_SERVER_VARS;
};

if (!isset($_SERVER["REQUEST_URI"])) $_SERVER["REQUEST_URI"] = (isset($_SERVER["QUERY_STRING"]))? "{$_SERVER["SCRIPT_NAME"]}?{$_SERVER["QUERY_STRING"]}" : $_SERVER["SCRIPT_NAME"];

function getsession($key){
	if (phpversion() > "4.0.6") RETURN $_SESSION[$key];
	else{
		global $HTTP_SESSION_VARS;
		return $HTTP_SESSION_VARS[$key];
	};
};
function setsession($key,$value){
	if (phpversion() > "4.0.6") $_SESSION[$key] = $value;
	else{
		global $HTTP_SESSION_VARS;
		$HTTP_SESSION_VARS[$key] = $value;
	};
};

function array_stripslashes($string){
	if (is_array($string)){
		foreach ($string as $key=>$value) $string[$key] = array_stripslashes($value);
	}else{
		$string = stripslashes($string);
	};
	return $string;
};
if (get_magic_quotes_gpc()){
	$_GET = array_stripslashes($_GET);
	$_POST = array_stripslashes($_POST);
	if (phpversion() > "4.0.6") $_COOKIE = array_stripslashes($_COOKIE);
	else $_HTTP_COOKIE_VARS = array_stripslashes($_HTTP_COOKIE_VARS);
};
if (@count($_GET)) extract($_GET);
if (@count($_POST)) extract($_POST);

ini_set("register_globals", "Off");
$dir = "http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
$dir = substr($dir,0,strrpos($dir, "/"))."/";
if (is_array($_GET) || is_array($_POST)){
	if ($_SERVER["REQUEST_METHOD"] == "POST"){
		extract($_POST);
	}else{
		extract($_GET);
	};
};
function handler($data_type, $data_string, $data_file, $data_line, $data_varible){
	global $err;
	$err = $err + 1;
};
function check_error(&$error){
	global $err;
	if($err>0){
		$error = true;
		$err = 0;
	};
};
set_error_handler("handler");
function convert($text){
	while(strpos($text,"  ")){
		$text = str_replace("  "," ",$text);
	};
	$text = trim($text);
	return $text;
};
function match($text,$term,$max){
	$array_texts = split(" ",$text);
	$array_terms = split(" ",$term);
	for ($x = 0; $x < count($array_terms); $x++){
		for ($y = 0; $y < count($array_texts); $y++){
			if ($array_terms[$x] == $array_texts[$y]){
				$matchs += 1;
				break;
			};
		};
	};
	$score = $matchs * 2 * $max / (count($array_terms) + count ($array_texts));
	$score = (int) $score;
	return $score;
};
function sort_results($array1, $array2){
	if ($array1["score"] == $array2["score"]){ return 0; };
	return ($array1["score"] > $array2["score"] ? -1 : 1);
};
function convert_url($url){
	//$url = strtolower($url);
	if(strpos($url,"http") === false){
		$url = "http://" . $url;
	};
	return $url;
};
function convert_keywords($keywords){
	$keywords = strtolower($keywords);
	$keywords = str_replace(","," ",$keywords);
	$keywords = str_replace("  "," ",$keywords);
	return $keywords;
};
function parse_input($text){
	$text = utf8_decode($text);
	if (get_magic_quotes_gpc()) $text = stripslashes($text);
	if (function_exists("mysql_escape_string")) $text = mysql_escape_string($text);
	else $text = addslashes($text);
	return $text;
};
function parse_output($text){
	$text = utf8_encode($text);
	if (get_magic_quotes_gpc()) $text = stripslashes($text);
	$text = htmlspecialchars($text,ENT_QUOTES,"UTF-8");
	return $text;
}
$month_names = array ("","January","February","March","April","May","June","July","August","September","October","November","December");

FUNCTION get_sponsor(){
  $sponsors = array(
      array("Videva","http://videva.com/"),
      array("Music Videos","http://videva.com/"),
      array("Music","http://videva.com/"),
      array("SerialVision","http://serialvision.com/"),
      array("TV","http://serialvision.com/"),
      array("TV Shows","http://serialvision.com/"),
      array("FootyVision","http://footyvision.com/"),
      array("Football","http://footyvision.com/"),
      array("Football Highlights","http://footyvision.com/"),
      array("Download That Song","http://downloadthatsong.com/"),
      array("MP3","http://downloadthatsong.com/"),
      array("MP3 Download","http://downloadthatsong.com/")
  );

  $sponsor = strlen($_SERVER["HTTP_HOST"]) % count($sponsors);
  $sponsor_link = $sponsors[$sponsor][1];
  $sponsor_text = $sponsors[$sponsor][0];

	$return = array();
	$return['link'] = $sponsor_link;
	$return['text'] = $sponsor_text;
	return $return;
};
?>