<?php
// HEADING LABELS: [CATEGORY_NAME] [CATEGORY_DESCRIPTION]

$TEMPLATE["HEADING"] = <<<EOF
	<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
	<title>[CATEGORY_NAME] - [CATEGORY_TITLE]</title>
	<meta name="description" content="[CATEGORY_DESCRIPTION]" />
	<meta name="keywords" content="[CATEGORY_DESCRIPTION]" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<style type="text/css">
	body{color:#666;padding:40px 0 40px;margin:0;text-align:center}
	body,td{font:13px/18px "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif}
	input{font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif}
	a{border-bottom:1px solid #ddd;color:#21759b;text-decoration:none}
	a:hover,a:focus{color:#d54e21;border-color:#d54e21}
	h1{color:#000;font:46px/52px Georgia,"Bitstream Vera Serif","Times New Roman",serif;margin:0 120px 12px -2px}
	h2{color:#000;font-size:18px;font-weight:normal;line-height:29px;margin:10px 0 0 0}
	p,form{margin: 10px 0 0 0}
	ul,li{margin:0;padding:0}
	li{list-style: disc inside;padding-left:10px}
	#header{padding:0 12px 10px}
	#main{text-align:left;width:752px;margin:0 auto}
	.add_link{float:right;margin-top:10px}
	.add_link a{background:#488aa8;border:0;color:#fff;display:block;font-weight:bold;margin-left:5px;padding:4px 8px}
	.add_link a:hover,.comments_link a:focus{background:#d54e21;color:#fff}
	.block,.search{border-top:1px solid #ddd;padding:10px 12px 20px}
	.red{color:#f33}
	.search{background:#f6f6f6;padding:5px 12px 15px}
	</style>
	<body>
	<div id="main">
	<div id="header">
	<h1>[CATEGORY_NAME]</h1>
	</div>
	<div class="search">
	<form action="search.php">
	<input type="text" name="q" size="50" />
	<input type="submit" value="Buscar" />
	</form>
	</div>
EOF;

// PATH:CATEGORY LABELS: [CATEGORY_URL] [CATEGORY_NAME]
// PATH:CURRENT_CATEGORY LABELS: [CATEGORY_NAME]

$TEMPLATE["PATH"]["HEADING"] = <<<EOF
	<div class="block">
	<h2>
EOF;
$TEMPLATE["PATH"]["CATEGORY"] = <<<EOF
	<a href="[CATEGORY_URL]">[CATEGORY_NAME]</a>
EOF;
$TEMPLATE["PATH"]["CURRENT_CATEGORY"] = <<<EOF
	[CATEGORY_NAME]
EOF;
$TEMPLATE["PATH"]["SEPARATOR"] = <<<EOF
	 &raquo;
EOF;
$TEMPLATE["PATH"]["FOOTER"] = <<<EOF
	</h2>
EOF;

// CATEGORIES:HEADING LABELS: [NUMBER_CATEGORIES] [CATEGORY_NAME]
// CATEGORIES:CATEGORY LABELS: [CATEGORY_URL] [CATEGORY_NAME]
// CATEGORIES:NO_CATEGORIES LABELS: [CATEGORY_NAME]

$TEMPLATE["SUBCATEGORIES"]["HEADING"] = <<<EOF

EOF;
$TEMPLATE["SUBCATEGORIES"]["BEFORE_COLUMNS"] = <<<EOF
	<p><table cellpadding="0" cellspacing="0" border="0">
	<tr>
	<td width="260" valign="top">
EOF;
$TEMPLATE["SUBCATEGORIES"]["CATEGORY"] = <<<EOF
	<li><a href="[CATEGORY_URL]">[CATEGORY_NAME]</a></li>
EOF;
$TEMPLATE["SUBCATEGORIES"]["BETWEEN_COLUMNS"] = <<<EOF
	</td><td width=20>&nbsp;</td><td width="260" valign="top">
EOF;
$TEMPLATE["SUBCATEGORIES"]["AFTER_COLUMNS"] = <<<EOF
	</td>
	</tr>
	</table></p>
EOF;
$TEMPLATE["SUBCATEGORIES"]["FOOTER"] = <<<EOF
	</div>
	<div class="block">
EOF;
$TEMPLATE["SUBCATEGORIES"]["NO_CATEGORIES"] = <<<EOF
	</div>
	<div class="block">
EOF;

// SUBMISSION_LINK LABELS: [SUBMISSION_URL] [CATEGORY_NAME]

$TEMPLATE["SUBMISSION_LINK"] = <<<EOF
	<div class="add_link"><a href="[SUBMISSION_URL]">A&ntilde;adir url</a></div>
EOF;

// PAGES:HEADING LABELS: [STARTING_PAGE_NUMBER] [ENDING_PAGE_NUMBER] [TOTAL_PAGES] [CATEGORY_NAME]
// PAGES:PAGE LABELS: [PAGE_TITLE] [PAGE_DESCRIPTION] [PAGE_URL] [PAGE_DOMAIN]
// PAGES:FEED_PAGE LABELS: [PAGE_TITLE] [PAGE_DESCRIPTION] [PAGE_URL]
// PAGES:PAGINATION:PREVIOUS AND PAGES:PAGINATION:NEXT LABELS: [PAGINATION_URL]
// PAGES:PAGINATION:NUMBER LABELS: [PAGINATION_NUMBER] [PAGINATION_URL]
// PAGES:PAGINATION:CURRENT_NUMBER LABELS: [PAGINATION_NUMBER]
// PAGES:NO_PAGES LABELS: [CATEGORY_NAME]

$TEMPLATE["PAGES"]["HEADING"] = <<<EOF
	<p>Resultados [STARTING_PAGE_NUMBER] - [ENDING_PAGE_NUMBER] de [TOTAL_PAGES] encontrados en [CATEGORY_NAME]:</p>
EOF;
$TEMPLATE["PAGES"]["PAGE"] = <<<EOF
	<p><a href="[PAGE_URL]">[PAGE_TITLE]</a><br/>
	[PAGE_DESCRIPTION]<br/>
	[PAGE_URL]</p>
EOF;
$TEMPLATE["PAGES"]["FEED_PAGE"] = <<<EOF
	<p><a href="[PAGE_URL]" ONMOUSEOVER="window.status='[PAGE_DOMAIN]';return true" ONFOCUS="window.status='[PAGE_DOMAIN]';return true" ONMOUSEOUT="window.status=''">[PAGE_TITLE]</a><br/>
	[PAGE_DESCRIPTION]<br/>
	[PAGE_DOMAIN]</p>
EOF;
$TEMPLATE["PAGES"]["FOOTER"] = <<<EOF
	</div>
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["HEADING"] = <<<EOF
	<p>
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["PREVIOUS"] = <<<EOF
	<a href="[PAGINATION_URL]">&laquo; Anterior</a>
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["NEXT"] = <<<EOF
	<a href="[PAGINATION_URL]">Siguiente &raquo;</a>
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["NUMBER"] = <<<EOF
	<a href="[PAGINATION_URL]">[PAGINATION_NUMBER]</a>
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["CURRENT_NUMBER"] = <<<EOF
	[PAGINATION_NUMBER]
EOF;
$TEMPLATE["PAGES"]["PAGINATION"]["FOOTER"] = <<<EOF
	</p>
EOF;
$TEMPLATE["PAGES"]["NO_PAGES"] = <<<EOF
	<p>No se han encontrado resultados en [CATEGORY_NAME].</p>
	</div>

EOF;

$TEMPLATE["FOOTER"] = <<<EOF
	<!--//
	####################################################################

	REMOVING THE LINKS BELOW WITHOUT A SITE LICENSE IS AN ILLEGAL ACTION

	####################################################################
	//-->
	<div class="block">
	<p>Provisto por el <a href="http://directorio.es.javier-garcia.com/">Script PHP Gratuito de Directorio</a> por <a href="[SPONSOR_URL]" rel="nofollow">[SPONSOR_TEXT]</a></p>
	</div>
	</div>
	</body>
	</html>
EOF;
?>